Activity log for bug #545164

Date Who What changed Old value New value Message
2010-03-23 15:20:51 withoutyou627@gmail.com bug added bug
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added CoreDump.gz http://launchpadlibrarian.net/41723500/CoreDump.gz
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added Dependencies.txt http://launchpadlibrarian.net/41723501/Dependencies.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added Disassembly.txt http://launchpadlibrarian.net/41723502/Disassembly.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added ProcMaps.txt http://launchpadlibrarian.net/41723503/ProcMaps.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added ProcStatus.txt http://launchpadlibrarian.net/41723504/ProcStatus.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added Registers.txt http://launchpadlibrarian.net/41723505/Registers.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added Stacktrace.txt http://launchpadlibrarian.net/41723506/Stacktrace.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added ThreadStacktrace.txt http://launchpadlibrarian.net/41723507/ThreadStacktrace.txt
2010-03-23 15:20:51 withoutyou627@gmail.com attachment added XsessionErrors.txt http://launchpadlibrarian.net/41723508/XsessionErrors.txt
2010-03-26 17:07:44 Apport retracing service attachment added Stacktrace.txt http://launchpadlibrarian.net/42073047/Stacktrace.txt
2010-03-26 17:07:45 Apport retracing service attachment added ThreadStacktrace.txt http://launchpadlibrarian.net/42073048/ThreadStacktrace.txt
2010-03-26 17:07:50 Apport retracing service attachment removed CoreDump.gz http://launchpadlibrarian.net/41723500/CoreDump.gz
2010-03-26 17:07:51 Apport retracing service avant-window-navigator (Ubuntu): importance Undecided Medium
2010-03-26 17:07:56 Apport retracing service tags apport-crash i386 lucid need-i386-retrace apport-crash i386 lucid
2010-03-29 22:50:43 Julien Lavergne bug task added awn-extras-applets (Ubuntu)
2010-03-29 22:50:55 Julien Lavergne avant-window-navigator (Ubuntu): status New Invalid
2010-03-29 22:50:59 Julien Lavergne awn-extras-applets (Ubuntu): importance Undecided Medium
2010-03-29 22:51:01 Julien Lavergne awn-extras-applets (Ubuntu): status New Triaged
2010-03-29 22:51:32 Julien Lavergne visibility private public
2010-03-29 22:51:41 Julien Lavergne bug task added awn-extras
2010-03-31 17:06:46 Michal Hruby tags apport-crash i386 lucid apport-crash awnsystemmonitor i386 lucid
2010-03-31 17:07:04 Michal Hruby awn-extras: assignee moonbeam (rcryderman)
2010-04-01 14:31:53 Launchpad Janitor branch linked lp:awn-extras
2010-04-01 14:34:10 moonbeam awn-extras: status New Fix Committed
2010-04-01 14:34:10 moonbeam awn-extras: milestone 0.4.0
2010-04-11 12:52:56 Julien Lavergne awn-extras-applets (Ubuntu): status Triaged In Progress
2010-04-11 12:52:59 Julien Lavergne awn-extras-applets (Ubuntu): assignee Julien Lavergne (gilir)
2010-04-11 22:00:09 Launchpad Janitor awn-extras-applets (Ubuntu): status In Progress Fix Released
2010-04-11 22:14:13 Launchpad Janitor branch linked lp:ubuntu/awn-extras-applets
2010-04-12 02:42:30 Mark Lee awn-extras: status Fix Committed Fix Released
2010-06-22 02:24:40 Launchpad Janitor branch linked lp:debian/sid/awn-extras-applets